Subject: Re: MPC8272 Fast Ethernet Controller drver

From: Dan Malek <[email-masked]>
Date: Thu, 26 Feb 2004 10:10:44 -0500

challaharikumar wrote:

> I want to know about the MPC8272 Fast Ethernet Controller. Is it same as
> MPC8260???
> In what way MPC8272 FCC differs from MPC8260.

The FCC is the same, the CPM is slightly different.

> Is there any Ethernet driver available for MPC8272 Fast Ethernet
> Controller??

There are some minor patches on the way into the source code, along
with updates to documentation errors in the manuals.  We caught all
of this while merging the existing 82xx CPM2 with the 85xx CPM2 into
common code.  Take a look at the ADS8272 configuration.

I don't know where the patches are in the pipeline.  I think the
linuxppc-2.4 in BitKeeper is current.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/